<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Index</title>
</head>
<body>
	<center>
		<h1>You are at the activity/music/index page</h1>
	</center>

	<img src="../images/Luffy.jpg" style="height:300px;width:300px">

	<ol type="I">
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\index.html" title="Go to Activity Index page">../index.html</a></li>
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\music\listings.html" title="Go to Listing page">listings.html</a></li>
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\music\reviews.html" title="Go to Reviews page">reviews.html</a></li>
		</ol>


</body>
</html>